Favicon

You are here: Home > API Reference > Workspace > Organization Collaborators > Get list all collaborators csv

Get list all collaborators csv

Required Permission: base.people.organizationCollaborator.listAll

Get list all collaborators csv

GET
/v1/organizations/:organizationId/collaborators/all-csv
Copy to clipboard

Get list all collaborators csv

Required Permission: base.people.organizationCollaborator.listAll

Get list all collaborators csv

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
role string
optional
owneradmineditorviewerunassigned
email string
optional
≤ 256 characters
tags array
optional
applicationId string
optional
Match pattern: ^[a-fA-F0-9]{24}$

Responses

{
  "type": "object",
  "properties": {}
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}